table.jCalendar {
	border: none;
	border-collapse: separate;
	border-spacing:3px;
	width: 100%;
	font-size:80%;
}
table.jCalendar th {
	background: #7b2e00;
	border-bottom:1px solid #FFF;
	color: #fff;
	font-weight: lighter;
	padding: 3px 5px;
}

table.jCalendar td {
	background: #fffcdf ;
	color: #000;
	padding: 4px;
	text-align: right;
}

table.jCalendar td.other-month {
	background: #fff6a1 ;
	color: #aaa;
}
table.jCalendar td.today {
	background: #666 ;
	color: #FFF;
}
table.jCalendar td.selected {
	background: #5e2200 ;
	color: #000;
}

table.jCalendar td.selected.dp-hover {
	background: #3f3f3f ;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fff ;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #61125C ;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #bbb ;
	color: #888;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

/* For the popup */

div.dp-popup {
	position: relative;
	background: rgba(0,0,0,0.8);
	padding: 2px;
	line-height: 1.2em;
	margin: 0 auto;
}
div#dp-popup {
	position: absolute;
	z-index: 999999;
	margin-top:30px;
}
div.dp-popup h2 {
	font-size: 100%;
	color:#FFF;
	font-weight:400;
	text-align: center;
	margin: 2px 0;
	padding: 5px;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #FFF;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 80px;
	font-size:90%;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}

div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 80px;
	font-size:90%;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}

a.dp-choose-date {
	display: none;
}
a.dp-choose-date.dp-disabled {
	display: none;
	cursor: default;
}